[//]: # (SPDX-License-Identifier: MIT)
# Role Name

Does basic `.bashrc` setup for Linux machines.

Requirements
------------

Your target machines must be Linux.

Role Variables
--------------

Per [defaults/main.yml](defaults/main.yml) this role will operate on the target machine's local `root` account by default. Change list elements in `local_accounts_that_need_bash_settings` as needed. Better yet, override this with host vars.

Dependencies
------------

None.

Example Playbook
----------------

In your `playbook.yml` call it like so:

```
- name: 'Awesome playbook'
  hosts: all
  roles:
    - 'role-common-bash_convenience'
```

License
-------

MIT
